@font-face {
     font-family:'fontawesome-webfont';
     src:local('fontawesome-webfont');
     src:url('../fonts/fontawesome-webfont.ttf');
     src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),
     url('../fonts/fontawesome-webfont.woff') format('woff'),
     url('../fonts/fontawesome-webfont.ttf') format('truetype'),
     url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'FTEERegular';
     src:local('FTEERegular');
     src:url('../fonts/FTEERegular.ttf');
     src: url('../fonts/FTEERegular.eot?#iefix') format('eot'),
     url('../fonts/FTEERegular.woff') format('woff'),
     url('../fonts/FTEERegular.ttf') format('truetype'),
     url('../fonts/FTEERegular.svg#webfontQ1FnPBwb') format('svg');
}

@font-face {
     font-family:'FuturaBTHeavy';
     src:local('FuturaBTHeavy');
     src:url('../fonts/FuturaBTHeavy.ttf');
     src: url('../fonts/FuturaBTHeavy.eot?#iefix') format('eot'),
     url('../fonts/FuturaBTHeavy.woff') format('woff'),
     url('../fonts/FuturaBTHeavy.ttf') format('truetype'),
     url('../fonts/FuturaBTHeavy.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'FuturaBTBook';
     src:local('FuturaBTBook');
     src:url('../fonts/FuturaBTBook.ttf');
     src: url('../fonts/FuturaBTBook.eot?#iefix') format('eot'),
     url('../fonts/FuturaBTBook.woff') format('woff'),
     url('../fonts/FuturaBTBook.ttf') format('truetype'),
     url('../fonts/FuturaBTBook.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'FuturaBTLight';
     src:local('FuturaBTLight');
     src:url('../fonts/FuturaBTLight.ttf');
     src: url('../fonts/FuturaBTLight.eot?#iefix') format('eot'),
     url('../fonts/FuturaBTLight.woff') format('woff'),
     url('../fonts/FuturaBTLight.ttf') format('truetype'),
     url('../fonts/FuturaBTLight.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'HelveticaLTStdRoman';
     src:local('HelveticaLTStdRoman');
     src:url('../fonts/HelveticaLTStdRoman.ttf');
     src: url('../fonts/HelveticaLTStdRoman.eot?#iefix') format('eot'),
     url('../fonts/HelveticaLTStdRoman.woff') format('woff'),
     url('../fonts/HelveticaLTStdRoman.ttf') format('truetype'),
     url('../fonts/HelveticaLTStdRoman.svg#webfontQ1FnPBwb') format('svg');
}

* {margin: 0;padding: 0;}
body {color:#000;font-family: 'Roboto', sans-serif;margin: 0;padding: 0;font-size:14px;font-weight: 400;}
ul, li{margin: 0;padding: 0;}
a, input {-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;text-decoration: none !important;}
select {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;text-indent: 1px;text-overflow: '';}
select::-ms-expand {display: none;}
p {margin: 0;padding:15px 0 0 0;font-size: 16px;line-height:22px;color:#000000;}
h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;}
br {margin: 0;width: 0;}
.clear{ clear:both;}
.header_area{padding: 18px 0;}
.header_in{padding:0;}
.header_lf{padding:0;}
.header_lf a{display: inline-block;vertical-align: top;}
.header_rg{padding: 4px 0 0 0;}
.header_rg p{padding:0;font-size: 30px;color: #0072bd;font-weight: 900;text-align: right;}
.header_rg p:before{content: url(../images/call.png);position: relative;display: inline-block;margin-right: 6px;top: 6px;}



/*footer css start*/
.cmm_con_Frm{padding: 70px 0 70px 0;background-color:#fca421;position: relative;}
.cmm_con_in{padding: 40px 0 0 0;}
.cmm_part{padding: 10px 20px;}
.cmm_con_in .form-control {background: #fff;height: 63px;border-radius: 0;border: 1px solid #acacac;margin: 0 0 7px;font-size: 20px;line-height: 1;padding: 0 20px;color: #474747;font-weight: 400;box-shadow: none;outline: none;}
.cmm_con_in .sel {height: 63px;border-radius: 0;border: 1px solid #acacac;margin: 0 0 7px;font-size: 20px;line-height: 1;padding: 12px;color: #474747;font-weight: 400;box-shadow: none;outline: none;width: 100%;background: #FFF url(../images/f-arrow.png) no-repeat right 20px top 28px;}
.cmm_con_in .text_area {background: #fff;height: 63px;border-radius: 0;border: 1px solid #acacac;margin: 0 0 7px;font-size: 20px;line-height: 1;padding: 20px;color: #474747;font-weight: 400;box-shadow: none;outline: none;width: 100%;resize: none;}
.cmm_con_in .form-control::-webkit-input-placeholder {color: #474747;}
.cmm_con_in .form-control::-moz-placeholder {color: #474747;}
.cmm_con_in .form-control:-ms-input-placeholder {color: #474747;}
.cmm_con_in .form-control:-moz-placeholder {color: #474747;}
.cmm_con_in .sub_btn{width: 337px;height: 79px;font-weight: 900;font-size: 22px;text-transform: uppercase;background-color:#474747;color: #fff;outline: none;border:0;margin: 0 auto;display: block;-webkit-box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.34);-moz-box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.34);box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.34);position: relative;z-index: 2;}
.cmm_con_in .sub_btn:hover{background-color:#fff; color:#474747;}
.cmm_con_Frm h6{font-family:'FuturaBTHeavy';font-size: 36px;color: #fefefe;text-align: center;text-transform: uppercase;}
.footer_area{padding: 64px 0 60px;background-color:#4d4d4d;}
.jklm{background-image:url(../images/con_up.png);background-repeat: no-repeat;background-size: cover;height: 36px;margin: -36px 0 0 0;position: relative;background-position: center;}
.foot_in{padding:0;}
.footer1{padding: 0 53px 0 0;float:left;max-width:365px;width: 100%;}
.footer2{padding: 0 40px 0 0;float:left;max-width:380px;width: 100%;}
.footer3{padding: 0;float:left;max-width:255px;width: 100%;}
.footer4{padding: 0 0 0 10px;float:left;max-width: 400px;width: 100%;}
.foot_logo{padding: 0;}
.foot_logo a{padding: 0;display: inline-block;vertical-align: top;}
.foot_cont{padding: 0;}
.foot_cont p{font-family:'FTEERegular';font-size: 16px;line-height: 20px;color: #fff;padding: 28px 0 0 0;}
.nn{font-family: 'Roboto', sans-serif;}
h3.foot_class{font-family:'FuturaBTHeavy';font-size: 22px;color: #fff;margin-top: 90px;}
h6.foot_class{font-family:'FuturaBTHeavy';font-size: 22px;color: #fff;margin-top: 90px;}

.address{padding: 8px 0 0 0;}
.address ul{padding: 0;}
.address ul li{list-style: none;font-family:'FuturaBTBook';font-size: 16px;color: #fff;padding: 8px 0;}
.address ul li span{width: 21px;display: inline-block;margin-right: 7px;}
.address ul li a{color: #fff;}
.address ul li a:hover{color: #fca421;}
.foot_menu{padding: 10px 0 0 0;}
.foot_menu ul{padding: 0;}
.foot_menu ul li{padding: 6px 0;font-family:'FuturaBTBook';list-style: none;font-size: 14px;color: #fff;}
.foot_menu ul li a{color: #fff;}
.foot_menu ul li a:hover{color: #fca421;}
.foot_menu ul li.current-menu-item a{color: #fca421;}
.email_address input[type=email]{font-family:'FuturaBTBook';font-size: 16px;color: #fff;height: 42px;border-bottom: 2px solid #fff;background-color: transparent;width: 100%;border-left: 0;border-right: 0;border-top: 0;outline: none;appearance:0;-webkit-appearance:0;-o-appearance:0;-ms-appearance:0;-moz-appearance:0;border-radius: 0;}
.email_address input[type=email]::-webkit-input-placeholder {color: #fff;}
.email_address input[type=email]::-moz-placeholder {color: #fff;}
.email_address input[type=email]:-ms-input-placeholder {color: #fff;}
.email_address input[type=email]:-moz-placeholder {color: #fff;}
.footer4 p{font-family:'FuturaBTBook';font-size: 14px;line-height: 24px;color: #fff;}
.last_footer{padding: 20px 0;background-color: #353535;}
.last_foot_in{padding: 0;}
.lf_foot{padding: 0;}
.lf_foot p{padding: 0;font-family: 'Open Sans', sans-serif;font-size: 14px;color: #fbfafa;}
.rg_foot{padding: 0;}
.rg_foot p{padding: 0;font-family: 'Open Sans', sans-serif;font-size: 14px;text-align: right;color: #fbfafa;}
.rg_foot p a {display: inline-block;vertical-align: middle;}
.email_address {padding: 4px 0 0 0;float: left;width: 100%;}
/*footer css end*/
.test_hm .container{position: relative;z-index: 9;}
.test_hm{padding: 70px 0 145px 0;background-image: url(../images/test.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;position: relative;}
.test_hm:after{position: absolute;top:0;left: 0;right: 0;height: 100%;width: 100%;content: '';display: block;background-color: rgba(0, 0, 0, 0.5);}
.test_hm_in{padding: 0;text-align: center;}
.test_hm_in h6{padding: 0 0 8px 0;font-family:'FuturaBTLight';font-weight:300;font-size: 20px;color: #fff;}
.test_hm_in h5{padding: 0;font-size: 36px;font-family:'FuturaBTHeavy';color: #fff;}
.test_in_m{padding: 0;text-align: center;}
.test_in_m p{padding: 0;font-size: 20px;font-family:'FuturaBTHeavy';color: #fff;line-height: inherit;}
.test_in_m h5{padding: 18px 0 0 0;font-size: 20px;font-family:'FuturaBTHeavy';color: #fff;}
.test_slide{padding: 50px 13% 0;}
.test_slide .carousel-indicators li{width: 19px;height: 19px;background-color: #d7d7d7;border:0;margin:0 5px;}
.test_slide .carousel-indicators .active{background-color:#fff;}
.test_slide .carousel-indicators {bottom: -72px;}
.why_choose_us{padding:75px 0 90px 0;}
.y_c_u_t{padding: 68px 0 0 0;}
.y_c_u_t ul{margin: 0 -17px;padding: 0;}
.y_c_u_t ul li{margin:0;padding: 0 17px;width: 25%;list-style: none;float: left;}
.y_c_u_in{padding: 0;text-align: center;}
.y_c_u_in h3{font-size: 36px;color: #474747;font-family:'FuturaBTHeavy';text-transform: uppercase;}
.y_c_u_in h6{font-size: 36px;color: #474747;font-family:'FuturaBTHeavy';text-transform: uppercase;}
.y_c_u_in p{font-size: 20px;color: #474747;font-family:'FuturaBTHeavy';line-height: initial;}
.y_c_u_bx{padding: 47px 25px;background-color:#4d4d4d;text-align: center;border-radius: 6px;}
.y_c_u_bx img{margin:0 auto;}
.y_c_u_bx h4{color: #fca421;font-size: 22px;font-family:'FuturaBTHeavy';text-transform: uppercase;padding: 30px 0 0 0;}
.y_c_u_bx p{color: #fff;font-size:16px;font-family:'FuturaBTBook';padding: 18px 0 0 0;line-height: initial;}
.bdy_area{padding: 190px 0 125px;background-image:url(../images/bdy.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;position: relative;}
.bdy_area:after{content:'';position: absolute;height: 100%;width: 100%;left: 0;right: 0;top:0;background-color: rgba(0, 0, 0, 0.6);display:block;}
.bdy_area .container{position: relative;z-index: 9;}
.bdy_area_in{padding: 0;text-align: center;}
.bdy_area_in h3{padding: 0;font-family:'FuturaBTHeavy';color: #fff;font-size: 45px;}
.bdy_area_in h6{padding: 0;font-family:'FuturaBTHeavy';color: #fff;font-size: 45px;}
.bdy_area_in h4{padding: 28px 0 0 0;font-family:'FuturaBTHeavy';color: #fff;font-size: 30px;}
a#start_now{font-size: 22px;font-family:'FuturaBTHeavy';color: #fff;display: inline-block;background-color: #fca421;padding: 24px 65px 23px;border-radius: 5px;margin-top: 65px;}
a#start_now:hover{background-color:#fff;color:#fca421; }
.tag_cmm{padding: 35px 0;background-color:#fca421;text-align: center;}
.tag_cmm p{font-family: 'Arial Regular';font-size: 40px;color: #fff;text-transform: uppercase;line-height: initial;padding: 0;}
.tag_cmm p a{color: #fff;}
.tag_cmm p a:hover{color: #474747;}
.intro {padding: 45px 0 35px 0;}
.intro_title{padding: 0;text-align: center;}
.intro_title h1{padding: 0;text-align: center;font-size: 36px;color: #474747;font-family:'FuturaBTHeavy';text-transform: uppercase;}
.intro_title p{font-size: 20px;color: #474747;font-family:'FuturaBTBook';padding: 34px 0 0 0;}
.intro_img{padding: 30px 0 0 0;}
.intro_img ul{padding: 0;text-align: center;}
.intro_img ul li{vertical-align: middle;list-style: none;display: inline-block;padding: 35px;}
.intro_img ul li p{font-size: 20px;color: #474747;font-family:'FuturaBTHeavy';}
.banner_area{padding: 0;position: relative;top: -2px;}
.banner_img{padding: 0;background-position: center;background-size: cover;background-repeat: no-repeat;position: relative;height:665px;}
.banner_cnt{padding: 165px 0 0 0;}
.banner_cnt h4{padding: 0;font-size: 80px;text-transform: uppercase;color: #fff;font-weight: 300;}
.banner_cnt h5{padding: 0;font-size: 80px;text-transform: uppercase;color: #fcfcfc;font-weight: 900;}
.banner_cnt a{font-size: 24px;color: #fff;font-family:'FuturaBTHeavy';display: inline-block;background-color: #4d4d4d;padding: 22px 60px;border-radius: 5px;margin-top: 30px;}
.banner_cnt a:hover{background-color: #fff;color: #4d4d4d;}
.head_area{padding: 0;}
.head_area_up{padding: 0;position: relative;}
.head_up_lf{padding: 0;float: left;height: 74px;width: 50%;}
.head_up_rg{padding: 0;float: left;height: 74px;background-color: #fca421;width: 50%;}
.head_up_rg:after{content: url(../images/ss.png);position: absolute;right: 0;z-index: 1;bottom: -6px;}
.top_h{padding: 0;position: absolute;top:0;left: 0;right: 0;margin: 0 auto;}
.top_in_h{padding: 0;background-color: #fca421;height: 74px;}
.top_in_h p{font-weight: 600;font-size: 16px;color: #141414;text-transform: uppercase;padding: 28px 0 0 0;text-align: right;position: relative;z-index: 9;}
.top_in_h p span{font-weight: 700;}
.top_in_h p a{color: #141414;}
.top_in_h p a:hover{color: #fff;}
.menu_area{padding: 0;border-bottom: 2px solid rgba(0, 0, 0, 0.1);position: relative;z-index: 9;}
.manu_ar_in{padding: 0;}
.logo{padding: 0;max-width: 350px;width:  100%;float: left;height: 72px;}
.logo span{position: absolute;top: -74px;left: 0;}
.logo a{padding: 0;}
.menu1{padding: 24px 0 26px;max-width: 815px;width: 100%;float: left;}
.menu1 ul{padding: 0;}
.menu1 ul>li{padding: 0 19px;list-style:none;display: inline-block;font-size: 16px;font-weight: 600;text-transform: uppercase;position: relative;}
.menu1 ul>li.current-menu-item>a{color: #fca421;}
.menu1 ul>li.menu-item-has-children>a:after {content: '';position: absolute;height: 8px;width: 8px;display: block;border-right: 2px solid;border-bottom: 2px solid;transform: rotate(45deg);-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);-moz-transform: rotate(45deg);right: 4px;top: 6px;}
.menu1 ul>li>a{padding: 0;color: #5a5661;}
.menu1 ul>li>a:hover{color: #fca421;}
.menu1 ul>li>ul.sub-menu {position: absolute;width: 250px;background-color: #fff;padding: 10px 0;display: none;}
.menu1 ul>li>ul.sub-menu>li{padding: 0;display: block;}
.menu1 ul>li>ul.sub-menu>li>a{padding: 5px 15px;display: block;}
.menu1 ul>li:hover>ul.sub-menu{display: block;}
.menu1 ul>li>ul.sub-menu>li.current-menu-item>a{padding: 5px 15px;display: block;}
.call{padding: 25px 0 0 0;max-width: 235px;width: 100%;float: left;text-align: right;}
.call p{padding: 0;font-size: 20px;color: #ffaf2f;text-transform: uppercase;font-weight: 700;}
.call p a{padding: 0;color: #ffaf2f;}
.call p a:hover{color: #474747;}
.call p img {display: inline-block;margin-right: 8px;}
.banner_area .carousel-indicators li{width: 18px;height: 18px;background-color:#b68e4c;border:0; margin: 0 8px;}
.banner_area .carousel-indicators .active{padding: 0;background-color:#fff;width: 18px;height: 18px}
.banner_area .carousel-indicators {bottom: 106px;width: 16%;margin-left: -42%;}
.cmm_banner{padding: 100px 0 0 0;background-repeat: no-repeat;background-position: center;background-size: cover;height: 282px;position:relative;z-index: 1;}
.cmm_banner:after{padding: 0;position: absolute;top:0;content: '';left: 0;right: 0;width: 100%;height: 100%;background-color:rgba(0, 0, 0, 0.69);display: inline-block;}
.cmm_banner .container{position: relative;z-index: 9;}
.cmm_banner h1{font-size: 36px;font-weight: 900;color: #fff;text-transform: uppercase;}
.cmm_banner h6{font-size: 36px;font-weight: 900;color: #fff;text-transform: uppercase;}
.breadcrumbs{padding: 22px 10px 22px 20px;background-color:#fca421;display: inline-block;min-height: 67px;position: relative;margin: 76px 0 0 0;}
.breadcrumbs:after{content: url(../images/bread.png);position: absolute;top: 0;right: -58px;}
.breadcrumbs ul{padding: 0;}
.breadcrumbs ul li{padding: 0;list-style: none;font-size: 16px;font-weight: 600;color: #151515;display: inline-block;text-transform: uppercase;}
.breadcrumbs ul li a{color: #fff;}
.breadcrumbs ul li a:hover{color: #151515;}
.breadcrumbs ul li a:after{content: url(../images/arrow.png);margin: 0 4px;}
.con_form_area{padding:70px 0;background-color:#f3f3f3; }
.con_form_in{padding: 0 ;text-align: center;}
.con_form_in h2{font-size: 36px;font-family:'FuturaBTHeavy';color: #474747;}
.con_form_in p{font-size: 24px;line-height: initial;font-family:'FuturaBTBook';color:#474747;}
.con_form_main{padding: 60px 135px 0;}
.con_left{padding: 0 30px 0 0;float: left;width: 50%;}
.con_right{padding: 0 0 0 30px;float: left;width: 50%;}
.con_iinn{background-color:#fca421;width: 100%;padding: 40px 30px 30px;-webkit-box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.75);-moz-box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.75);box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.75);}
.con_iinn h3{padding: 0;font-size: 36px;font-family:'FuturaBTHeavy';color: #474747;text-transform: uppercase;}
.in_txt{background: #fff;height: 51px;border-radius: 0;border: 1px solid #acacac;margin: 10px 0;font-size: 16px;line-height: 1;padding: 0 18px;color: #474747;font-weight: 400;box-shadow: none;outline: none;width: 100%;}
.tx_ar {background: #fff;height: 100px;border-radius: 0;border: 1px solid #acacac;margin: 10px 0 14px;font-size: 16px;line-height: 1;padding: 18px;color: #474747;font-weight: 400;box-shadow: none;outline: none;width: 100%;resize: none;}
.btn_in{width: 182px;height: 51px;font-weight: 900;font-size: 16px;text-transform: uppercase;background-color:#474747;color: #fff;outline: none;border:0;display:inline-block;}
.btn_in:hover{background-color:#fff; color:#474747;}
.con_right_in{padding: 36px 30px 27px;background-color:#fff;-webkit-box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.75);-moz-box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.75);box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.75);}
.con_right_in h4{font-size: 24px;color: #474747;font-family:'FuturaBTHeavy';}
.con_right_in h5{font-size: 16px;color: #474747;font-family:'FuturaBTBook';padding: 10px 0 0 0;}
.general_in{padding: 36px 0 0 0;}
.general_in h6{font-size: 16px;color: #474747;font-family:'FuturaBTHeavy';}
.general_in p{font-family:'FuturaBTBook';color: #303030;font-size: 16px;padding: 12px 0 0 0;}
.general_in p a{color: #303030;}
.general_in p span{font-family: 'Open Sans', sans-serif;}
.general_in p a:hover{color: #fca421;}
.general_in ul{margin: 12px 0 0 0;}
.general_in ul li{margin:0px;list-style: none;display: inline-block;}
.general_in ul li a{color:#474747;font-size: 30px;margin-right: 28px;}
.general_in ul li:nth-child(1) a:hover{color: #00aaf2;}
.general_in ul li:nth-child(2) a:hover{color: #475993}
.general_in ul li:nth-child(3) a:hover{color: #0077B5;}
.general_in ul li:nth-child(4) a:hover{color: #9b6954;}
.map_area{padding: 0;border-top: 2px solid #dadcdb;}
.map_area img{width: 100%;}
.abt_area{padding: 73px 0;}
.abt_ar_in{padding: 0;}
.abt_ar_lf{padding: 0 83px 0 0;}
.abt_ar_rg{padding: 80px 0 0 0;}
.abt_cn{padding: 0;}
.abt_cn h2{padding: 0;font-size: 36px;color: #474747;font-family:'FuturaBTHeavy';text-transform: uppercase;}
.abt_cn h3{padding: 4px 0 0 0;font-size: 20px;color: #474747;font-family:'FuturaBTLight';font-weight:300;text-transform: uppercase;   }
.abt_cn p{font-family:'FuturaBTBook';color: #474747;font-size: 16px;line-height: initial;}
a#read_more{font-family:'FuturaBTHeavy';background-color:#fca421;color: #000000;font-size: 16px;display: inline-block;text-transform: uppercase;padding: 19px 50px;margin-top: 8px;}
a#read_more:hover{background-color:#000000;color:#ffffff; }
.w_abt{padding: 45px 0;background-color:#f3f3f3;}
.w_title_bt{text-align: center;padding: 0;}
.w_title_in{padding: 30px 0 0 0;}
.abt_ar_lf img{width: 100%;}
.w_title_bt h4{padding: 0;font-size: 36px;color: #474747;font-family:'FuturaBTHeavy';text-transform: uppercase;}
.w_title_bt h5{padding: 5px 0 22px 0;font-size: 20px;color: #474747;font-family:'FuturaBTLight';font-weight:300;text-transform: uppercase;}
.w_title_bt p{font-family:'FuturaBTBook';color: #474747;font-size: 16px;line-height: initial;}
.w_title_in ul{padding: 0;margin: 0 -11px;}
.w_title_in ul li{padding: 11px;margin:0;list-style: none;float: left;width: 25%;}
.in_ar_abt{padding: 0;}
.in_ar_abt img{padding: 0;width: 100%;}
.in_ar_abt h4{font-size: 24px;color: #fca421;text-transform: uppercase;font-family:'FuturaBTHeavy';padding: 20px 0 0 0;}
.in_ar_abt p{font-size: 16px;color: #474747;font-family:'FuturaBTBook';line-height: 24px;padding: 10px 0 0 0;}
.abt_img{padding: 0;background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;height: 230px;}
.abt_img:after{content: '';height: 100%;width: 100%;position: absolute;top:0;left: 0;right: 0;background-color: rgba(53, 32, 32, 0.5);transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;}
.abt_img:hover:after{background-color: rgba(53, 32, 32, 0.1);}
.our_tariffs{padding: 40px 0;}
.our_tariffs h2{font-size: 36px;font-family:'FuturaBTHeavy';color: #474747;text-align: center;text-transform: uppercase;}
.our_triffs_in{padding: 60px 87px 0;}
.our_triffs_in ul{padding: 0;}
.our_triffs_in p{font-size: 20px;color: #474747;font-family:'FuturaBTLight';font-weight:300;clear: both;padding: 35px 0 0 0;text-align: center;}
.our_triffs_in ul li{padding: 0 25px;list-style: none;float: left;width: 25%;}
.our_triffs_in ul li:nth-child(2) .in_rates:before{content:url(../images/star.png);position: absolute;bottom: -5px;right: 0;}
.in_rates{background-color: #e1e1e1;text-align: center;padding: 0 0 36px 0;position: relative;}
.in_rates h3{font-family:'HelveticaLTStdRoman';font-size: 16px;color: #474747;background-color:#ec9b25;text-transform: uppercase;padding: 17px 5px 16px;font-weight: 700;}
.price{padding: 33px 0;background-color:#474747;margin-top: 25px;min-height: 158px;position: relative;-webkit-box-shadow: 2px 15px 20px -12px rgba(0,0,0,0.75);-moz-box-shadow: 2px 15px 20px -12px rgba(0,0,0,0.75);box-shadow: 2px 15px 20px -12px rgba(0,0,0,0.75);}
.price h4{font-family:'HelveticaLTStdRoman';color: #fff;font-size: 22px;padding: 2px 0;}
.price h4 span{font-size: 36px;}
.in_rates h5{font-family:'HelveticaLTStdRoman';font-size: 16px;color: #474747;padding: 15px 3% 0;font-weight: 700;min-height: 49px;}
.in_rates h5 span{color: #ff290c;}
a#get_quote{display: inline-block;background-color:#ec9b25;font-family:'HelveticaLTStdRoman';color: #fff;text-transform: uppercase;font-size: 16px;padding: 13px 36px 14px;margin-top: 20px;}
a#get_quote:hover{background-color:#474747; }
.price:after {content: '';background-color: #474747;display:  block;width:  12px;height: 100%;position: absolute;top: 0;left: -12px;}
.price:before{content: '';background-color: #474747;display:  block;width:  12px;height: 100%;position: absolute;top: 0;right: -12px;}
.in_ar{padding: 45px 0 50px 0;background-color:#f3f3f3;}
.in_ar_inner{padding: 0;}
.in_ar_inner ul{margin:0;padding: 0;text-align: center;}
.in_ar_inner ul li{margin: 0 15px;padding: 0;list-style: none;display: inline-block;max-width: 550px;width: 100%;vertical-align: top;}
.in_rt{padding: 0;}
.in_rt h5{padding: 0;font-size: 24px;font-family:'FuturaBTHeavy';color: #474747;}
.in_rt p{ font-family:'FuturaBTLight';font-weight:300;font-size: 20px;line-height: 24px;color: #474747;}
.get_a_quote_m{padding: 0;}
.get_a_qte_title{padding:40px 0 85px 0;background-color:#fca421; }
.get_a_qte_title h2{font-family:'FuturaBTHeavy';font-size: 36px;color: #fefefe;text-align: center;}
.get_a_qte_title h3{font-size: 24px;font-family:'FuturaBTBook';color: #4d4d4d;text-align: center;padding: 20px 0 0 0;}
.get_a_qte_in{padding: 15px 40px;}
.get_a_qte_inner{padding: 0 25px;}
.get_a_qte_in .form-control {background: #fff;height: 60px;border-radius: 0;border: 1px solid #acacac;margin: 25px 0;font-size: 16px;line-height: 1;padding: 0 20px;color: #787878;font-weight: 400;box-shadow: none;outline: none;width: 100%;float: left;}
.get_a_qte_in .sel {height: 60px;border-radius: 0;border: 1px solid #acacac;margin: 25px 0;font-size: 16px;line-height: 1;padding: 12px;color: #787878;font-weight: 400;box-shadow: none;outline: none;width: 100%;background: #FFF url(../images/f-arrow.png) no-repeat right 20px top 28px;}
.get_a_qte_in .text_area {background: #fff;height: 169px;border-radius: 0;border: 1px solid #acacac;margin: 24px 0;font-size: 16px;line-height: 1;padding: 20px;color: #787878;font-weight: 400;box-shadow: none;outline: none;width: 100%;resize: none;}
.get_a_qte_in .form-control::-webkit-input-placeholder {color: #787878;}
.get_a_qte_in .form-control::-moz-placeholder {color: #787878;}
.get_a_qte_in .form-control:-ms-input-placeholder {color: #787878;}
.get_a_qte_in .form-control:-moz-placeholder {color: #787878;}
.get_a_qte_in .btn_nkl{width: 337px;height: 79px;font-weight: 900;font-size: 22px;text-transform: uppercase;background-color:#474747;color: #fff;outline: none;border:0;margin: 27px auto 0;display: block;-webkit-box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.34);-moz-box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.34);box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.34);position: relative;}
.get_a_qte_in .btn_nkl:hover{background-color:#fff; color:#474747;}
.tab_ser {padding: 20px 0 0 0;}
.img_in_ser{padding: 0;background-repeat: no-repeat;height: 80px;position: relative;top: 0;background-position: center 0;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;}
.y_c_u_bx:hover .img_in_ser{background-position: center -90px;}
.y_c_u_bx:hover{background-color:#fca421; }
.y_c_u_bx:hover h4{color: #4d4d4d;}
.y_c_u_bx:hover p{color: #4d4d4d;}
.nav-tabs {border-bottom: 0;margin: 0 -17px;}
.nav-tabs li {float: left;width: 25%;border: 0;padding: 17px;}
.nav-tabs li a {padding: 0;margin: 0;border: 0;border-radius: 0;}
.nav-tabs>li.active>a .y_c_u_bx .img_in_ser{background-position: center -90px;}
.nav-tabs>li.active>a .y_c_u_bx{background-color:#fca421;-webkit-box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.75);box-shadow: 1px 2px 7px 0px rgba(0, 0, 0, 0.75);}
.nav-tabs>li.active>a .y_c_u_bx h4{color: #4d4d4d;}
.nav-tabs>li.active>a .y_c_u_bx p{color: #4d4d4d;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border:0px;}
.nav-tabs>li>a:hover {border-color: transparent;background-color: transparent;}
.nav-tabs li a:after {content: '';display:block;border-left: 36px solid transparent;border-right: 37px solid transparent;border-top: 37px solid #fff;text-align: center;margin: 0 auto;width: 74px;}
.nav-tabs>li.active>a:after{content: '';display:block;border-left: 36px solid transparent;border-right: 37px solid transparent;border-top: 37px solid #fca421;text-align: center;margin: 0 auto;width: 74px;position: relative;z-index: 2;}
.in_tab_cn{padding: 0px;}
.in_tab_cn h3{font-size: 36px;color: #fca421;font-family:'FuturaBTHeavy';text-transform: uppercase;margin: 28px 0 00;}
.in_tab_cn h2{font-size: 36px;color: #fca421;font-family:'FuturaBTHeavy';text-transform: uppercase;margin: 28px 0 00;}
.in_tab_cn h1{font-size: 36px;color: #fca421;font-family:'FuturaBTHeavy';text-transform: uppercase;margin: 28px 0 00;}
.in_tab_cn p{color: #474747;font-size: 16px;font-family:'FuturaBTHeavy';padding: 18px 0 0 0;}
.nrrr{padding: 0 0 36px 0;}
.cmm_cnn{padding:70px 0;}     
section.error-404.not-found>header {padding: 0;margin: 0;border-bottom: 0;text-align: center;}
.cmm_con_Frm div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 0 !important;clear: both;color: #ff0000;text-align: center;padding: 0 !important;}
.get_a_quote_m .wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 0 !important;color: #ff0000;clear: both;padding: 0 !important;text-align: center;}
.con_iinn div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 0 !important;color: #ff0000 !important;clear: both;padding: 0 !important;}
#wprmenu_bar .menu_title a{color: #fff;top:0;}
.mobile_logo{text-align: center;padding: 20px 0;}
.mobile_logo a{display: inline-block;}
.acf-map{height: 500px !important;width: 100%;}    
.acf-map:after {position: absolute;top: 0;background-color: rgba(0, 0, 0, 0.5);width: 100%;height: 100%;content: '';display: block;left: 0;right: 0;}
.cmm_con_Frm .wpcf7-mail-sent-ok {border: 0 !important;clear: both;color: #398f14;text-align: center;}
.get_a_qte_title .wpcf7-mail-sent-ok {border: 0 !important;color: #398f14;clear: both;text-align: center;}
.con_iinn .wpcf7-mail-sent-ok {border: 0 !important;color: #398f14;padding: 0 !important;clear: both;margin: 1em 0 0 !important}
#nnn{font-family: 'Open Sans', sans-serif;}
span#es_msg {float: left !important;color: #fff !important;}
span.wpcf7-not-valid-tip{display: inline-block !important;}
.nav-tabs>li.active>a:before {content: '';display: block;border-left: 42px solid transparent;border-right: 42px solid transparent;border-top: 40px solid rgba(146, 137, 137, 0.6784313725490196);text-align: center;margin: 0 auto;width: 74px;position: absolute;bottom: -3px;left: 0;right: 0;z-index: 1;}
.modal-content{background: #fca421;padding: 30px 30px 40px;}
h4.modal-title {padding: 0;font-size: 30px;font-family: 'FuturaBTHeavy';color: #474747;text-transform: uppercase;}
.modal-header {padding: 0;border-bottom: 0;}
.modal-body {padding: 0;}
.inner_inn{padding: 0;}
#t_c p{padding:10px 0;}
.packing_ar{padding: 0;}
.packing_ar ul{padding: 0;margin: 0 -15px;}
.packing_ar ul li{padding: 35px 15px;float: left;width:33.33%;list-style: none;}
.in_pack_bx{padding: 0;}
.in_pack_img{padding: 0;border: 1px solid #999;display:table;width: 100%;text-align: center;}
.in_pack_img span{display: table-cell;vertical-align: middle;}
.in_pack_img img{display: inline-block;}
.in_pack_txt{padding: 0 25px 30px 20px;background-color: #fff;-webkit-transition: all 0.3s;-khtml-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;text-align: left;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;border-left: 1px solid #ebebeb;}
.in_pack_txt h5 {font-size: 16px;font-weight: 700;margin-top: 0;padding-top: 35px;text-transform: uppercase;}
.in_pack_txt p {font-size: 13px;}
.in_pack_bx:hover .in_pack_txt{background-color: #fca421;}
.buy_hm{padding:60px 0;}
.buy_hm h4{font-size: 36px;color: #474747;font-family: 'FuturaBTHeavy';text-transform: uppercase;text-align: center;margin-bottom: 8px;}
a#see_more{font-size: 22px;font-family: 'FuturaBTHeavy';color: #fff;background-color: #fca421;padding: 13px 0;border-radius: 5px;text-transform: uppercase;text-align: center;display: block;width: 200px;margin: 10px auto 0;}
a#see_more:hover {background-color: #474747;}
.book_now_popup{padding: 0px;position: fixed;right: -56px;z-index: 99;top: 42%;transform: rotate(270deg);-webkit-transform: rotate(270deg);-o-transform: rotate(270deg);-ms-transform: rotate(270deg);-moz-transform: rotate(270deg);}
.book_now_popup a{font-size: 20px;color: #fff;font-family: 'FuturaBTHeavy';display: inline-block;background-color: #4d4d4d;padding: 10px 20px;border-radius:0px;    border-right: 1px solid #fff;border-left: 1px solid #fff;border-top: 1px solid #fff;}
.book_now_popup a:hover{background-color:#fca421; }

#cookie-law-info-bar{
	position: relative !important;
}
.read_div{ margin-top: -20px; }
.read_div h2{ padding-top: 30px;  }
.read_div h3{ padding-top: 30px; } 
/* ==========================================================================

   Brands

   ========================================================================== */
.brands-moving {
    background: #fff;
    padding: 25px 0;
    text-align: center;
    border-top: 2px solid #f3f3f3;
}
.brands-moving h3 {
    color: #474747;
}
.brand-box-wrap {
    display: table;
    width: 100%;
}
.brand-box {
    display: inline-table;
    vertical-align: middle;
    width: 18%;
    margin: 0 12px;
}
.brand-box-wrap .brand-box:nth-child(3) {
    position: relative;
    top: -11px;
    left: 0
}
.brand-box img {
    margin: auto;
}